package com.grkj.iscs_mc.view.fragment

import com.grkj.iscs_mc.databinding.FragmentMaterialReplacementBinding
import com.grkj.iscs_mc.view.base.BaseMvpFragment
import com.grkj.iscs_mc.view.iview.IMaterialReplacementView
import com.grkj.iscs_mc.view.presenter.MaterialReplacementPresenter

/**
 * 物资管理 - 物资更换
 */
class MaterialReplacementFragment :
    BaseMvpFragment<IMaterialReplacementView, MaterialReplacementPresenter, FragmentMaterialReplacementBinding>() {

    override val viewBinding: FragmentMaterialReplacementBinding
        get() = FragmentMaterialReplacementBinding.inflate(layoutInflater)

    override fun initView() {

    }

    override fun initPresenter(): MaterialReplacementPresenter {
        return MaterialReplacementPresenter()
    }
}